<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="55c4db2c49b943777691e9494c222264">
  <dict>
    <!--2024-05-31 14:55:24.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 14:55:24.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
